<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Home | e-District Delhi | Delhi e-Governance Society, Information Technology Department, Govt. of NCT of Delhi</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="Expires" content="-1" />
    <meta http-equiv="Cache-Control" content="no-cache" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta name="keywords" content="e-District Delhi | OBC,SC,ST,Birth Order,Death Order,Domicile,Income,Disability,Lal dora,Marriages, Caste Certificate,Solvency,Surviving" />
    <meta name="description" content="OBC,SC,ST,Birth Order,Death Order,Domicile,Income,Lal dora,Registration of Marriages,Caste Certificate,Disability Identity Card,Solvency,Surviving" />
    <meta name="revisit-after" content="14 days" />
    <meta name="robots" content="all" />
    <meta name="Author" content="e-District Delhi" />
    <meta name="Copyright" content="e-District Delhi | Delhi e-Governance Society, Information Technology Department, Govt. of NCT of Delhi" />
    <meta name="viewport" content="width=device-width" />
    <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon" />

        <noscript><meta http-equiv="refresh" content="0; url=/Error/JavascriptError" /></noscript>

    <link href="/Content/themes/base/jquery-ui.css" rel="stylesheet"/>
<link href="/Content/site.css" rel="stylesheet"/>
<link href="/Content/popup.css" rel="stylesheet"/>
<link href="/Content/imageslider.css" rel="stylesheet"/>
<link href="/Content/table.css" rel="stylesheet"/>

    <link href="/Content/themes/base/jquery-ui.css" rel="stylesheet"/>
<link href="/Content/themes/base/accordion.css" rel="stylesheet"/>
<link href="/Content/themes/base/all.css" rel="stylesheet"/>
<link href="/Content/themes/base/autocomplete.css" rel="stylesheet"/>
<link href="/Content/themes/base/base.css" rel="stylesheet"/>
<link href="/Content/themes/base/button.css" rel="stylesheet"/>
<link href="/Content/themes/base/core.css" rel="stylesheet"/>
<link href="/Content/themes/base/datepicker.css" rel="stylesheet"/>
<link href="/Content/themes/base/dialog.css" rel="stylesheet"/>
<link href="/Content/themes/base/draggable.css" rel="stylesheet"/>
<link href="/Content/themes/base/menu.css" rel="stylesheet"/>
<link href="/Content/themes/base/progressbar.css" rel="stylesheet"/>
<link href="/Content/themes/base/resizable.css" rel="stylesheet"/>
<link href="/Content/themes/base/selectable.css" rel="stylesheet"/>
<link href="/Content/themes/base/selectmenu.css" rel="stylesheet"/>
<link href="/Content/themes/base/slider.css" rel="stylesheet"/>
<link href="/Content/themes/base/sortable.css" rel="stylesheet"/>
<link href="/Content/themes/base/spinner.css" rel="stylesheet"/>
<link href="/Content/themes/base/tabs.css" rel="stylesheet"/>
<link href="/Content/themes/base/theme.css" rel="stylesheet"/>
<link href="/Content/themes/base/tooltip.css" rel="stylesheet"/>

    <link href="/Content/tooltip.css" rel="stylesheet"/>


    <script src="/Scripts/jquery-3.5.1.js"></script>

    <script src="/Scripts/jquery-ui-1.12.1.js"></script>

    <script src="/Scripts/jquery.unobtrusive-ajax.js"></script>
<script src="/Scripts/jquery.validate.js"></script>
<script src="/Scripts/jquery.validate.unobtrusive.js"></script>

    <script src="/Scripts/Validate.js"></script>
<script src="/Scripts/ValidateUid.js"></script>

    <script src="/Scripts/md5.js"></script>
<script src="/Scripts/aes.js"></script>
<script src="/Scripts/pbkdf2.js"></script>
<script src="/Scripts/Sha512.js"></script>

    <script src="/Scripts/popup.js"></script>
<script src="/Scripts/imageslider.js"></script>
<script src="/Scripts/ddsmoothmenu.js"></script>
<script src="/Scripts/ddsmoothmenumark.js"></script>

    <script src="/Scripts/custom.js"></script>

    <script src="/Scripts/jquery.table2excel.js"></script>
<script src="/Scripts/tooltip.js"></script>



    <script type="text/javascript">
        $(document).ready(function () {
            var Themedata = localStorage.getItem("themename");
            if (Themedata != null) {
                $('body').css('background-image', 'url(' + Themedata + ')');
            }
        })
    </script>


    

    
    <script src="https://vani.nic.in/eDistrictBot/JSandCSS/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://vani.nic.in/eDistrictBot/JSandCSS/font-awesome-4.7.0/css/font-awesome.min.css">
    <script src="https://vani.nic.in/eDistrictBot/JSandCSS/chatbot.js"></script>
    <link rel="stylesheet" href="https://vani.nic.in/eDistrictBot/JSandCSS/chatbot.css">
    <script src="https://vani.nic.in/eDistrictBot/JSandCSS/velocity.min.js"></script>
    <script src="https://vani.nic.in/eDistrictBot/JSandCSS/velocity.ui.min.js"></script>

    



</head>



<body onload="burstCache(); preventBack();">
    <div id="container">
        <div id="wrapper">

            <div id="TopSpace">
                <img src="/images/spacer.gif" height="1" alt="spacer" />
            </div>

            <div id="top">
                <div class="logo"><img src="/images/logo_or.gif" width="95%" height="95%" alt="logo" /></div>

                <div id="logoHeader"></div>
                <div id="logoR">
    
      <ul class="login">
        <li class="left">&nbsp;</li>

                <li>Hello <a href="/in/en/Account/ManageRegistration.html">INDIRA GUPTA</a> !</li>
        
                <li>|</li>
                <li>        
<form action="/in/en/Account/LogOff.html" id="logoutForm" method="post"><input name="__RequestVerificationToken" type="hidden" value="C9YWGzupqO1yFrhwGbdI_fXpKHY_hzKsz5VECxxJ2_4JGmbDs0xhLDno1kB74ZQMfVerHoPvQEUrZFufIMM52WhHlf3tMqTpkbTkvHVz1wh3AfzaS1qNg8gEhwWo1WNXlbcT8uhMSEOhDuWwotW1Um2rM13kHLqVo6hUhFTtTRU1" />                        <a href="javascript:document.getElementById('logoutForm').submit()">Log off</a>
</form>                </li>                   


      </ul>

    
                </div>

            </div>


            
            <div id='MenuContainer' class='MenuContainer1'>
                <ul class="nav" id="nav">
                    <li class="left">&nbsp;</li>

   	

           <li><a href="/in/en/Home/CitizenIndex.html">Home</a></li>
                           
            <li><a href="#">Apply Online</a>
                <ul>
                    <li><a href="/in/en/Receiving/CzAvaiableServicesAtCitizen.html">Apply for Services</a></li>
                    <li><a href="/in/en/Receiving/PendingApplicationList.html">Pending for Submission</a></li>
                </ul>
            </li>  

            <li><a href="#">Service Specific</a>
                 <ul> 
                        
                            <li><a href="#">Department of Revenue</a>
                                 <ul>
                                        <li><a href="#">Marriage Registration</a>
                                            <ul>
                                                <li><a href="/in/en/Common/SearchApplicationForReappointment.html">Fix Re-Appointment</a></li>
                                            </ul>
                                        </li>    
                                          
                                        <li><a href="#">Solemnization Service</a>
                                            <ul>
                                                <li><a  href='/Print/PrintSolemnizationApplicantNotice'>Print Notice</a></li>  
                                                <li><a  href='/Common/SearchApplicationForReappointment'>Fix Re-Appointment</a></li>
                                            </ul>
                                        </li>      
                                                              
                                        <li><a href="#">Civil Defence Volunteer</a>
                                            <ul>
                                                <li><a href="/in/en/Common/ShowRelatedApplications.html">Add Awards</a></li>
                                                <li><a href="/in/en/Common/ShowRelatedAppForTraining.html">Add Training</a></li>
                                                <li><a href="/in/en/Common/ShowRelatedAppForDuty.html">Add Duty</a></li>
                                            </ul>
                                        </li> 
                                        <li><a href="#">Cinematography Service</a>
                                            <ul>
                                                <li><a  href='/Receiving/PrintProvisionalCinematographApplication'>Print Provisional Form</a></li>  
                                                <li><a  href='/Receiving/PendingInspectionDetail'>Pending Inspections</a></li>     
                                                <li><a href="/in/en/Common/AddExistingCinema.html">Add Cinema/Screen</a></li>
                                                <li><a href="/in/en/Common/DisplayExistingCinema.html">View Cinema/Screen</a></li>
                                            </ul>
                                        </li>  
                                </ul>
                            </li>
                        

                            <li><a href="#">Department of SC/ST</a>
                                <ul>
                                    <li><a href="/in/en/Common/SearchAppForUploadSCSTLetter.html">Upload Verification Letter</a></li> 
                                </ul>
                            </li> 
                             <li>
                                 <a href="#">Higher Education Department</a>
                                 <ul>
                                     <li><a href="/in/en/Common/SearchApplicationForFeeClaim.html">Fee Claim Entry</a></li>
                                     <li><a href="/in/en/Common/SearchApplicationForPrintFeeClaim.html">Print Fee Claim Form</a></li>
                                 </ul>
                             </li>                             


                            <li><a href="#">Department of Labour</a>
                                <ul>
                                    <li>
                                        <a href="#">CEA (FORM A)</a>
                                        <ul>
                                            <li><a  href='/Common/ComplianceDeficiencyList?q=sx7Saj3aoLm2CMXRo3R07w=='>Compliance Deficiency</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">CEA (FORM B)</a>
                                        <ul>
                                            <li><a  href='/Common/ComplianceDeficiencyList?q=m/uIvJRNgg+FQfhdBpK+fg=='>Compliance Deficiency</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">CEA (FORM C)</a>
                                        <ul>
                                            <li><a  href='/Common/ComplianceDeficiencyList?q=2qP9oIZ3iKj1mZQ0oDlCRA=='>Compliance Deficiency</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">Registration Of Factory</a>
                                        <ul>
                                            <li><a  href='/Common/ComplianceDeficiencyList?q=sSsp87UzBtPr+Jb53Okk2Q=='>Compliance Deficiency</a></li>
                                        </ul>
                                    </li>

                                    <li>
                                        <a href="#">Registration Of Boiler</a>
                                        <ul>

                                            <li>
                                                <a href="#">Erection Of Boiler</a>
                                                <ul>
                                                    <li><a  href='/Receiving/PendingErectionDetails?q=lIu2NOsowgDLecrN2SyJGA=='>Download Erection Letter</a></li>
                                                    
                                                    <li><a  href='/Receiving/PendingErectionDetails?q=afbtf6OBBGnRFUc6JXFRDw=='>Intimation to CIB After Erection</a></li> 
                                                </ul>
                                            </li>

                                            <li><a href="/in/en/Receiving/PendingForRepayment.html">Under Repayment</a></li>
                                            <li>
                                                <a href="#">Steam Test With Download Provisional Order</a>
                                                <ul>
                                                    <li><a  href='/Receiving/PendingForSteamTest?q=kjykIdi1YY221h/R1smvpA=='>Download Provisional Letter</a></li>
                                                    
                                                    <li><a  href='/Receiving/PendingForSteamTest?q=cH03Tau1c5or+2ufjQLp5A=='>Intimation to CIB For Steam Test</a></li>
                                                    
                                                </ul>
                                            </li>
                                        </ul>
                                    </li>

                                    <li>
                                        <a href="#">Renewal Of Boiler</a>
                                        <ul>
                                            <li><a href="/in/en/Common/RequestForChangeOfOwner.html">Change of Boiler Owner</a></li>
                                            <li><a href="/in/en/Receiving/PendingForRepayment.html?ServiceCode=5067">Under Repayment</a></li>
                                        </ul>
                                    </li>

                                    <li>
                                        <a href="#">Amendment Of Factory License</a>
                                        <ul>
                                            <li><a  href='/Common/ComplianceDeficiencyList?q=ZV3IYlVjx8/ER0PjCCG/Pg=='>Compliance Deficiency</a></li>
                                        </ul>
                                    </li>

                                    <li>
                                        <a href="#">Renewal Of Boiler Erector</a>
                                        <ul>
                                            <li><a  href='/Common/ComplianceDeficiencyList?q=qCuHMYdl7RPFvdh8Vsm9QA=='>Compliance Deficiency</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                         <li>
                             <a href="#">Pending For Additional Payment</a>
                             <ul>
                                 <li><a  href='/Common/ApllicationlistForAdditionalPayment'>Addl. Payment</a></li>                        
                             </ul>
                         </li> 
 

                        
                </ul>
            </li>
            <li><a href="#">Payment</a>
                 <ul>
                      <li><a href="/in/en/Common/TrackOnlinePayment.html">Track Payment at e-District</a></li>                                    
                                                         
                </ul>
            </li>
            <li><a href="#">Print</a>
                 <ul>                                
                        <li><a href="/in/en/Common/CzPrintCertificate.html">Certificate</a></li>
                        <li><a href="/in/en/Common/SearchPrintApplication.html">Print Application</a></li>     
                </ul>
            </li>
            <li><a href="#">Custom</a>
                 <ul>
                    <li><a  href='/Account/MyDocuments?q=tXiLGznpEtIDxRkaqt5BeA=='>My Documents</a></li> 
                    <li><a href="#">Meet with DM</a>
                        <ul>
                            <li><a href="/in/en/Common/CitizenAppointment.html">Appointment for Grivences</a></li>     
                            <li><a  href='/Report/CitizenAppointmentReportwithDC?q=1V3GjKX5U9opKJrEJlCIqw=='>Your Appointment Details</a></li>
                        </ul>
                    </li> 
                    <li><a href="/in/en/Receiving/DeletedApplicationList.html">Deleted Temporary Application</a></li>
                </ul>
            </li>
            <li><a href="#">Reports</a>
                 <ul>                                
                        <li><a href="/in/en/Receiving/ApplyServiceReport.html">Application Submission Status</a></li>   
                </ul>
            </li>

     
                            <li>
                                <a href="#">Help</a>
                                <ul>
                                    <li><a href="/in/en/Public/Downloads.html">Downloads</a></li>
                                    <li><a href="/in/en/Public/Faq.html">FAQ</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">About</a>
                                <ul>
                                    <li><a href="/in/en/Public/AboutUs.html">About Us</a></li>
                                    <li><a href="/in/en/Public/ContactDetails.html">Contact Us</a></li>
                                    <li><a href="/in/en/Public/UserFeedBack.html">Feedback</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">Profile</a>
                                <ul>
                                            <li><a href="/in/en/Receiving/CheckProfile.html">Update Profile</a></li>
                                            <li><a href="/in/en/Account/UploadRegistrationDocument.html">Attach Document to Profile</a></li>
                                            <li>
                                                <a href="#">Minor Profile Section</a>
                                                <ul>
                                                    <li><a href="/in/en/Account/AddProfileRegistration.html">Add/Attach Minor</a></li>
                                                    <li><a href="/in/en/Account/GetChildProfileDetails.html">Profile Details</a></li>
                                                </ul>
                                            </li>
                                            <li>
<form action="/in/en/Account/ChangePassword.html" id="changepassword" method="post"><input name="__RequestVerificationToken" type="hidden" value="ux07WzxOEP9XIuzI8aU_nNv-9hNsqztTg-goYqSKm-zn2Tvenl4b8LoI9n0YKWnxfDEwJeBiq3_SToArQkQj4BRvtgDUyyLfeWhcFyWD8AJhRxDYHefPiajeE01YMOWm3-QcTKcb0aEkFL9rohnuj6y4rw--BdFRUFujlB8_lqI1" />                                                    <a href="javascript:document.getElementById('changepassword').submit()">Change Password</a>
</form>                                            </li>


                                    <li><a href="/in/en/Home/ManageTheme.html">Manage Theme</a></li>


                                    <li>
<form action="/in/en/Account/LogOff.html" id="logoutForm" method="post"><input name="__RequestVerificationToken" type="hidden" value="brxyd9aibGJBtMc6vXvUmOHxWFNueVWNEl72AR1Sffy7zyIn0N7c1GxBY1Bu8ncTcNfASdyRhwsgvuMgB44h92AgJTebmV5_n4jOAp9K_vnwawrJzdqKNs1RM8A3LT0xgWutB8_ZkL-2oleJbESZo5To1AicUywNiowSNYlLAPM1" />                                            <a href="javascript:document.getElementById('logoutForm').submit()">Log off</a>
</form>                                    </li>
                                </ul>
                            </li>

                    <li class="sep">&nbsp;</li>
                    <li class="right">&nbsp;</li>

                </ul>
            </div>

            


            <div id="bodycontent">
                <div id="content">
                    

<section id="error">
    <fieldset>
        <legend></legend>
<div align="center">
<br />
<table class="validationdown" style="width:60%">

<tr><td>
        <p class="validationup">
            <img src="/Images/info.png" alt="Image" style="width:35px; height:35px" align="middle" /> 
            Wrong Input Warning
        </p>
    </td>
</tr>

<tr><td>
    <ul>
        It seems that you have entered some wrong input. It is requested kindly provide the valid input details.
        After providing the input please wait while processing the data and do not click the refresh or back button or process may be interrupted.
    </ul>

</td></tr>


    <tr><td><br /></td></tr>


</table>
<br />
</div>
    </fieldset>
</section>				



                </div>
            </div>



            <div id="footer1">
                <div class="footerTop"><hr width="100%" size="3" color="#41464b" /></div>

                <div class="footerBottom">
                    <p>
                        &copy;
                        <b>Disclaimer:</b> Designed, developed and hosted by National Informatics Centre (NIC).

                        Contents owned and maintained by Delhi e-Governance Society, Information Technology Department, Govt. of NCT of Delhi.
                        <br />
                        NIC is not responsible for any in-acuuracy in the data of this site.
                        <br />
                        Website should be viewed in 1024 by 768 screen resolution in IE 8+, Firefox 3+ and Chrome 4+
                    </p>


                    

                </div>
            </div>



            

                <div class="container">

                    <div class="row">

                        <div id="log"></div>

                        <div id="logToSave"></div>

                        <div id="Smallchat">

                            <div class="Layout Layout-open Layout-expand Layout-right" style="background-color: #3F51B5;color: rgb(255, 255, 255);opacity: 5;border-radius: 10px;transition: all 1s ease-in-out;">

                                <div class="Messenger_messenger">

                                    <div class="Messenger_header" style="background-color: #207ad0; color: rgb(255, 255, 255);">

                                        <img class="img-responsive headimg" src="https://vani.nic.in/eDistrictBot/images/vani-gif.gif" alt="Vani" style="width: 35px; height: 35px;">

                                        <h4 class="Messenger_prompt">VANI - Virtual Assistance by NIC</h4>

                                        <span class="chat_minimize_icon">

                                            <i class="fa fa-window-minimize" aria-hidden="true"></i>

                                        </span>

                                        <span class="chat_close_icon">

                                            <i class="fa fa-window-close" aria-hidden="true"></i>

                                        </span>

                                    </div>

                                    <div class="Messenger_content">

                                        <div class="Messages">

                                            <div class="Messages_list">

                                            </div>

                                            <div class="modal fade" data-backdrop="static" data-keyboard="false" id="pdfModal" role="dialog">

                                                <div class="modal-dialog modal-lg">

                                                    <div class="modal-content">

                                                        <div class="modal-header">

                                                            

                                                            <h4 class="modal-title">

                                                        </div>

                                                        <div id="ulink"></div>

                                                        

                                                    </div>

                                                </div>

                                            </div>

                                            <div class="typing" style="font-weight: bold;">

                                            </div>

                                        </div>

                                        <div class="Input Input-blank">

                                            <input id="InputEnter" class="Input_field" placeholder="How may I help you?" data-html="true" maxlength="250" style="height: 50px;">

                                            <button class="Input_button Input_button-send" id="buttonenter">

                                                <div class="Icon" style="width: 18px; height: 18px;">

                                                    <svg width="57px" height="54px" viewBox="1496 193 57 54" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" style="width: 18px; height: 18px;">

                                                        <g id="Group-9-Copy-3" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(1523.000000, 220.000000) rotate(-270.000000) translate(-1523.000000, -220.000000) translate(1499.000000, 193.000000)">

                                                            <path d="M5.42994667,44.5306122 L16.5955554,44.5306122 L21.049938,20.423658 C21.6518463,17.1661523 26.3121212,17.1441362 26.9447801,20.3958097 L31.6405465,44.5306122 L42.5313185,44.5306122 L23.9806326,7.0871633 L5.42994667,44.5306122 Z M22.0420732,48.0757124 C21.779222,49.4982538 20.5386331,50.5306122 19.0920112,50.5306122 L1.59009899,50.5306122 C-1.20169244,50.5306122 -2.87079654,47.7697069 -1.64625638,45.2980459 L20.8461928,-0.101616237 C22.1967178,-2.8275701 25.7710778,-2.81438868 27.1150723,-0.101616237 L49.6075215,45.2980459 C50.8414042,47.7885641 49.1422456,50.5306122 46.3613062,50.5306122 L29.1679835,50.5306122 C27.7320366,50.5306122 26.4974445,49.5130766 26.2232033,48.1035608 L24.0760553,37.0678766 L22.0420732,48.0757124 Z" id="sendicon" fill="#96AAB4" fill-rule="nonzero"></path>

                                                        </g>

                                                    </svg>

                                                </div>

                                            </button>

                                        </div>

                                    </div>

                                </div>

                            </div>

                            

                            <div class="chat_on bubbly-button"> <span class="chat_on_icon"><img class="img-responsive" src="https://vani.nic.in/eDistrictBot/images/vani-gif.gif" alt="Vani" style="width: 100px; height: 100px;"></span> </div>

                            

                        </div>

                    </div>

                </div>
            
            


        </div>
    </div>

    
</body>
</html>
